@media (max-width:1580px){
	.prlielist li a{ height:62px; line-height:65px; font-size:20px;}
	.neicpimg .spbiao{ width:55px; height:60px;}
	.shuzi ul li{ height:180px;}
	.youshiindex{ padding:80px 0;}
	.newlist li .newtu{ height:260px;}
	.ato-list ul li .pro-tu{ height:260px;}
	.bannerzi span{ font-size:20px; height:45px; line-height:45px; width:260px;}
	.sztu{ width:28px; height:28px; padding:10px;}
	.xinwen{ margin:70px 0;}
	.shuzi-ab ul li h3 .timer em{ font-size:35px;}
	.dizhong{ width:50%;}
	.yuyan{ margin-top:20px; padding:5px 12px;}
	#top-logo{ height:70px;}
	.menuMain li a{ height:70px; line-height:70px;}
	#top-logo #logo{ margin-top:20px; width:100px;}
.container {width:1200px;margin: 0 auto;}
.top-right{ width:1000px;}
.banner{ height:630px;}
.huantu li{ height:630px;}
.neibanner1{ height:360px;}
.bannerzi h1{ margin-top:100px;font-size:32px; line-height:40px;}
.bannerzi h2{ margin-top:5px;}


.xueyuan{ padding:70px 0;}
.ato-content{ width:1200px;}
.biao{ font-size:32px; margin-bottom:60px;}
.shuzi ul li h3 .timer{ font-size:24px; margin-top:5px; line-height:30px;}
.indexabout-left h1{ font-size:30px; line-height:30px;margin-bottom:10px;}
.youshilist h3{ font-size:28px; line-height:33px; margin-bottom:10px;}
.ato-list ul li .pro-zi{ font-size:16px; height:40px;}
.youshilist li{ padding:30px 2%;}
.menuMain li a{ font-size:16px;}

.cpimg{ height:240px;}
.chanpinlist li{ height:320px;}
.neitop h1{ margin-top:170px;font-size:35px;}
.lianxi1 h2{ font-size:21px;}



.indexabout-left .indexjianjie p{ font-size:15px; line-height:24px;}


.zhanshibiao p{ font-size:18px; line-height:28px;}
.lianxi1 h1{ font-size:30px;}
.lianxi1 p{ font-size:18px;}
.lianxi1{ padding-top:60px; padding-bottom:30px;}

}